var hash = new Hashtable();

hash.put("Username:", "使用者名稱：");
hash.put("Password:", "密碼：");
hash.put("Confirm New Password:", "確認新密碼：");
hash.put("Current Password:", "目前的密碼：");
hash.put("New Password:", "新密碼：");
hash.put("MCU IP:", "MCU IP：");
hash.put("Port:", "埠：");
hash.put("Remember my login on this machine", "在這台電腦上記住我的登入資訊");
hash.put("Version:", "版本：");
hash.put("Loading ...", "載入中...");
hash.put("Loading Prerequisites ...", "正在載入必要項目...");
hash.put("Last disconnection cause: ", "上次中斷連線原因： ");
hash.put("Exception occured in Coordinator (Init): counter = ", "協調器中發生例外狀況 (初始化)： ");
hash.put("Please click the information bar to allow installation", "請按一下資訊列以進行安裝");
hash.put( "Please enter a valid IP Address", "請輸入有效的 IP 位址");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "埠號無效。\n有效的號碼範圍是 0 到 65535");
hash.put("RMX at ", "RMX 於 ");
hash.put("Different RMX versions must be run in separate browser sessions.", "不同的 RMX 版本必須在獨立的瀏覽器工作階段中執行。");
hash.put("Please enter your name and password.", "請輸入您的名稱和密碼。");
hash.put("RMX Security Settings have changed. Reopen the browser.", "RMX 安全設定已變更。重新開啟瀏覽器。");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "每一個 RMX 僅允許一個網頁瀏覽器。關閉一個視窗，重新整理後登入");
hash.put("Please wait while installing Dot Net Framework...", "正在安裝 Dot Net Framework，請稍候...");
hash.put("Please wait while downloading...", "載入中，請稍候...");
hash.put("Login readiness took ", "登入就緒用了 ");
hash.put(" Sec.", " 秒。");
hash.put("RMX is not responding - please reopen the browser", "RMX 沒有回應。請重新開啟瀏覽器");
hash.put(" Both versions: ", " 兩個版本： ");
hash.put(" and version: ", " 和版本： ");
hash.put(" are running.", " 執行中。");
hash.put("     Login     ", "     登入     ");
hash.put("CLR Versions mixture. Reopen the browser.", "瀏覽器環境錯誤。請重新開啟瀏覽器");
hash.put("{0} Security Settings have changed. Reopen the browser.","{0} 安全設定已變更。重新開啟瀏覽器。");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","每一個 {0} 僅允許一個網頁瀏覽器。關閉一個視窗，重新整理後登入");
hash.put("{0} at ","{0} 位於 ");
hash.put("Different {0} versions must be run in separate browser sessions.","不同的 {0} 版本必須在獨立的瀏覽器工作階段中執行。");
hash.put("Accept", "接受");
hash.put("Please enter and confirm a new password.", "請輸入並確認新密碼。");
hash.put("New password can not be identical to the old one.", "新密碼不可與目前的密碼或用過的密碼相同。");
hash.put("New Password and Confirm Password fields must be identical.", "「新密碼」和「確認密碼」必須相同。");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "因為沒有使用者的活動，所以「RMX Web 用戶端」工作階段已經逾時。請再次登入。");
hash.put("{0} is not responding - please reopen the browser","{0} 沒有回應 - 請重新開啟瀏覽器");
hash.put("Install RMX Manager","安裝 RMX 管理員");
hash.put("Windows cannot find {0}. Check the spelling and try again.","Windows 找不到{0}。請檢查拼字，再試一次。");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "瀏覽器環境錯誤。請關閉後重新開啟所有瀏覽器工作階段。");
